AnsweredAssumed Answered

Vulnerabilities issues

Question asked by Diana Ruiz on Feb 3, 2011
Latest reply on Feb 10, 2011 by Diana Ruiz

Hello,

 

I was just seeing some vulnerabilities that I can not resolve I just wanted to know if someone has  the same problem  or if happens just to me, the first one is GDI+ (MS04-028) I know that I have to install the patch for every software but for some reason it still there. Another one is about the Internet and Intranet Zone User (QIDS 100011 & 100012) the solution is setting to high the zone and adding reliable and safe sites in the trusted zone but I do it and the vulnerability stills there even if I reset to the default options.

 

If you have some ideas please let me know.

 

Thanks in advance!

Outcomes